CVE-2013-6892

Published: 21 January 2015

WebSVN 2.3.3 allows remote authenticated users to read arbitrary files via a symlink attack in a commit.

Priority

Medium

Status

Package Release Status
websvn
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 16.04 ESM (Xenial Xerus) Does not exist

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [2.3.3-1.1+deb7u1build0.14.04.1])